> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/notification/api-notification-notification.md).

# /api/notification/notification

## DELETE /api/notification/notification

> Delete notification(s)

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/notification/notification"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"delete_notification_notification":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["notificationid"]}}},"paths":{"/api/notification/notification":{"delete":{"description":"Delete notification(s)","tags":["/api/notification/notification"],"parameters":[{"name":"notificationid","in":"query","schema":{"type":"string"},"required":true},{"name":"permanent","in":"query","schema":{"default":0,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/delete_notification_notification"}},"application/json":{"schema":{"$ref":"#/components/schemas/delete_notification_notification"}},"application/xml":{"schema":{"$ref":"#/components/schemas/delete_notification_notification"}}}}}}}}}
```
